/* Layout */

body {
		margin: 0px;
		background-color: #CCC;}

#menubg {
		width: 100%;
		height: 14px;
		background-color: #000;
		padding: 1px 5px 1px 5px;}
		
#header { 
		width: 100%;
		height: 117px;
		border-top: 1px solid #FFF;
		background: #355E12 url(gradient.jpg);
		background-position: right;
		background-repeat: no-repeat;}
		
#content {
		width: 90%;
		background-color: #FFF;
		padding: 20px;}
		
#submenubg {
		width: 180px;
		background-color: #FFF;
		padding: 20px 10px 20px 10px;}
		
#break {
		width: 180px;
		height: 1px;
		background: url(menu_break.gif) repeat-x;}
		
/* Content Style */ 
		
#content h1 {
		font: 16px, Verdana, Arial, Helvetica, sans-serif;
		color: #005002;
		font-weight: bold;}	
		
#content h2 {
		font: 14px, Verdana, Arial, Helvetica, sans-serif;
		color: #005002;
		font-weight: bold;}	
		
#content h3 {
		font: 12px, Verdana, Arial, Helvetica, sans-serif;
		color: #005002;
		font-weight: bold;}	
		
#content h4,h5,h6,h7 {
		font: 11px, Verdana, Arial, Helvetica, sans-serif;
		color: #005002;
		font-weight: bold;}	
		
#content p,td,li,ol,tr {
		font: 11px, Verdana, Arial, Helvetica, sans-serif;
		color: #000;}
		
#content a {
		font: 11px, Verdana, Arial, Helvetica, sans-serif;
		color: #04B202;
		text-decoration: none;}
		
#content a:hover {
		text-decoration: none;
		color: #005002;}
		
/* Menu */

#menu {
		font: 11px, Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
		color: #FFF;
		text-decoration: none;
		padding: 0px 10px 0px 10px;}
		
#menu:hover {
		color: #04B202;
		text-decoration: none;}
		
		
#submenu {
		display: block;
		font: 11px, Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		color: #005002;
		text-decoration: none;
		padding: 3px 5px 3px 5px;}
		
#submenu:hover {
		color: #04B202;
		text-decoration: none;}
		
/* Footer */

#footer {
		height: 20px;
		background-color: #CCC;
		font: 11px, Verdana, Arial, Helvetica, sans-serif;
		color: #666;
		text-align: center;
		padding: 10px 5px 3px 5px;}

